* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

a:link {
    color: #fff;
    text-decoration: none;
}

#nav {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 78px;
    color: #fff;
    font-size: 14px;
    z-index: 13;
    background-color: #000;

}

.nav-container {
    margin: 0 20px;
}

.logo {
    float: left;
    width: 166px;
    margin-top: 12px;
    margin-left: 77px;
}

.logo img {
    display: block;
    width: 52px;
    border: none;
}

.active a, .active a:visited {
    color: #02c2fc;
}

.nav-item {
    float: left;
    width: 720px;
    height: 78px;
    margin-left: 44px;
    list-style: none;
}

a:visited {
    color: #fff;
}

a:hover {
    color: #02c2fc;
}

.nav-item li {
    float: left;
    width: 100px;
    height: 78px;
    line-height: 78px;
}

.pub {
    float: right;
    height: 78px;
    margin-right: 65px;
    line-height: 78px;

}

.pub:hover {
    color: #02c2fc;
}

.pub span {
    display: inline-block;
    width: 8px;
    height: 5px;
    margin-left: 8px;
    background: url("http://file.mayinongchang.net/college/maijiduo/images/arrow.png");
}

.Arrow_up {

    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.ewm {
    position: absolute;
    z-index: 111;
    display: none;
    top: 78px;
    width: 100px;
    height: 100px;
    background: #fff;
}

.ewm img {
    width: 100px;
}

footer {
    height: 411px;
    width: 100%;
    background: url("http://file.mayinongchang.net/college/maijiduo/images/fbg.png") no-repeat center;
}

.footer-container {
    width: 1200px;
    margin: 0 auto;
    padding-top: 87px;
    box-sizing: border-box;
}

.foot {
    float: left;
}

.foot-l {
    width: 239px;
    margin-left: 140px;
}

.foot-m {
    width: 330px;
    margin-left: 71px;
}

.fm-t {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

.fm-c {
    margin-top: 36px;
    color: #757474;
    font-size: 16px;
    line-height: 30px;
}

.fm-c span {
    display: inline-block;
    width: 64px;
    margin-right: 58px;
}

footer a:link {
    color: #757474;
}

footer a:visited {
    color: #757474;
}

footer a:hover {
    color: #eee;
}

.foot-b {
    clear: both;
    width: 910px;
    margin: 250px auto 0;

    border-top: 1px solid #c5c5c5;
}

.foot-b p {
    margin-top: 28px;
    font-size: 14px;
    color: #474747;
    text-align: center;
}